.giving {
	height:25px;
	width:73px;
	position:absolute;
	left:728px;
	top:75px;
	z-index:1000;
	
}

.pay {
	height:25px;
	width:142px;
	position:absolute;
	left:804px;
	top:75px;
	z-index:1000;
	
}

.donar {
	height:25px;
	width:106px;
	position:absolute;
	left:689px;
	top:75px;
	z-index:1000;
	
}

.pagar {
	height:25px;
	width:131px;
	position:absolute;
	left:820px;
	top:75px;
	z-index:1000;
	
}

.search {
	height:31px;
	width:225px;
	position:absolute;
	left:725px;
	top:35px;
	z-index:1010;
	
}
